Looks like no one’s replied in a while. To start the conversation again, simply ask a new question.

Question:

Question: I'm using iPhone 4s iOS 9 and I want to upgrade ios10 . How should I do it.

Ios10

Posted on

Reply
Question marked as Apple recommended
Answer:
Answer:

Unfortunately, iOS 10 requires an iPhone 5 or newer. Your 4s does not meet the system requirements. Download iOS 10.0 - iOS 10.3.3 Information

Posted on

User profile for user: Dastgir9

Question: I'm using iPhone 4s iOS 9 and I want to upgrade ios10 . How should I do it.